@charset "iso-8859-1";
/* CSS Document */
BODY,HTML {margin: 0px; padding: 0px; width: 100%; height: 100%; background: #fff; font-family: Trubuchet MS, Arial, sans-serif; font-size: 9pt; color: #444; }
body{background: url(images/bg.jpg) repeat-x #fff; }
#banner{
	width: 1024px;
	height: 125px;
	background: url(images/banner.png);
}

#steel1{
	background: url(images/steel_texture.jpg);
	width: 1024px;		
}

#menu{		
	width: 900px;
	padding: 10px 0 10px 0;
	
	
}

#content_container{
	width: 1014px;
	overflow: hidden;
	background: #fff;
	padding-left: 10px;	
}

#tile_container{
	width: 1004px;
	overflow: hidden;
	background: url(images/home_bg.jpg) repeat-x #fff;
	padding-left: 20px;
	padding-top: 40px;
}

#main_content{
	width: 590px;
	min-height: 480px;
	float: left;
	margin: 10px 0 10px 0;
	padding: 50px 50px 50px 50px;
	border-left: solid 1px #666;
	border-bottom: solid 1px #666;
	text-align: left;
	
}

h1{
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14pt;
}

#image_column{
	width: 300px;
	float: right;
	margin: 10px 10px 10px 10px;
}

#image_column img{
	border: solid 2px #fff;
	padding: 4px;
}

#column_1{
	float: left;
	margin-left: 15px;
	width: 230px;
	height: 405px;
	background: url(images/lifting.jpg);	
}
/* */
#menu_1{
	text-align: left;
	width: 180px;
	min-height: 120px;
	background: url(images/transparency.png);
	border: solid 1px #999;	
	margin-top: 150px;
}
#menu_1 a{
	display: block;
	border-bottom: solid 1px #999;
	color: #fff;
	text-decoration: none;
	padding: 4px 5px 2px 10px;
}
#menu_1 a:hover{
	background: #746b5a;
}
/* */
#column_2{
	float: left;
	margin-left: 15px;
	width: 230px;
	height: 405px;
	background: url(images/marine.jpg);
}
/* */
#menu_2{
	text-align: left;
	width: 180px;
	min-height: 120px;
	background: url(images/transparency.png);
	border: solid 1px #999;	
	margin-top: 150px;
}
#menu_2 a{
	display: block;
	border-bottom: solid 1px #999;
	color: #fff;
	text-decoration: none;
	padding: 4px 5px 2px 10px;
}
#menu_2 a:hover{
	background: #746b5a;
}
/* */
#column_3{
	float: left;
	margin-left: 15px;
	width: 230px;
	height: 405px;
	background: url(images/auto.jpg);
}
/* */
#menu_3{
	text-align: left;
	width: 180px;
	min-height: 120px;
	background: url(images/transparency.png);
	border: solid 1px #999;	
	margin-top: 150px;
}
#menu_3 a{
	display: block;
	border-bottom: solid 1px #999;
	color: #fff;
	text-decoration: none;
	padding: 4px 5px 2px 10px;
}
#menu_3 a:hover{
	background: #746b5a;
}
/* */
#column_4{
	float: left;
	margin-left: 15px;
	width: 230px;
	height: 405px;
	background: url(images/services.jpg);
}
/* */
#menu_4{
	text-align: left;
	width: 180px;
	min-height: 120px;
	background: url(images/transparency.png);
	border: solid 1px #999;	
	margin-top: 150px;
}
#menu_4 a{
	display: block;
	border-bottom: solid 1px #999;
	color: #fff;
	text-decoration: none;
	padding: 4px 5px 2px 10px;
}
#menu_4 a:hover{
	background: #746b5a;
}
/* */
#left_column{
	float: left;
	margin-left: 15px;
	width: 430px;
	border-left: solid 1px #333;
	border-bottom: solid 1px #333;
	text-align: left;
	padding: 5px 10px 5px 10px;
	margin-bottom: 15px;
	min-height: 130px
}

#right_column{
	float: left;
	margin-left: 40px;
	width: 430px;
	border-left: solid 1px #333;
	border-bottom: solid 1px #333;
	text-align: left;
	padding: 5px 10px 5px 10px;
	margin-bottom: 15px;
	min-height: 130px
}

#steel2{
	background: url(images/steel_texture.jpg);
	width: 1024px;
	padding: 10px 0 5px 0;
	overflow: hidden;
	margin-top: 10px;
}

#footer{
	float: left;
	width: 850px;
	min-height: 20px;
	background: #746b5a;
	border: solid 1px #fff;
	margin-left: 70px;
	padding: 5px 10px 2px 10px;
}

#copytext{
	float: left;
	color: #fff;
}

#footer_links{
	float: right;
	color: #fff;
}

#footer_links a{
	text-decoration: none;
	color: #fff;
	padding: 0 15px 0 15px;
	font-weight: bold;
}

#social_media{
	float:right;
	clear: none;
	padding-right: 10px;
}

#developer_links{ color: #999; }

#developer_links a{
	text-decoration: none;
	color: #999;
	padding: 0 15px 0 15px;
}

#developer_links a:hover{
	color: #666;
}
.hyperlinktxt{
	text-decoration: none;
	color: #036;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.hyperlinktxt:hover{
	text-decoration: none;
	color: #333;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.image_border {
	padding: 2px;
	border: 1px solid #666;
}
.table_border {
	font-family: Trubuchet MS, Arial, sans-serif; 
	font-size: 9pt;
	border: 1px solid #666;
}